
.centrar{
    text-align: center;
    
}

.divlogin{
    background-color: white;
    position : absolute;
    bottom: 0;
    text-align: center;
}

.fondopagina
{
    background-color: #a00022;
}

#divlogin{
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /*border: 1px solid black;*/
    width: 90%;
    max-width: 1000px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: white;
    border-radius: 10px;
}

.aetitulo{
    color: #a00022; 
    font-size: 25pt;
}

.aetitulogrande{
    color: #a00022; 
    font-size: 20pt;
    font-weight: 600; 
}

.aesubtitulo{
    color: #a00022; 
    font-size: 12pt;
    text-decoration: none;
}

.aesubtitulonegrita{
    color: #a00022; 
    font-size: 12pt;
    font-weight: 600;
    text-decoration-line: underline;
}

.aebotonventana{
    background-color: transparent;
    border-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15pt;
    
}

.aeboton{
    background-color: #a00022;
    color:white;
    border-radius: 30px;
    border-style: none;
    width: 150px;
    height: 40px;
}

.aeboton:hover{
    background-color: #000000;
    color: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.aebotongrande{
    
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

    background-color: white;
    color:#a00022;
    border-radius: 0px;

    
    border-top-left-radius: 35px ;
    border-bottom-right-radius: 35px ;

    width: 280px;
    height: 150px;
    font-size: 15pt;
    margin: 20px;
    line-height: 1;

    border-style: solid;
    border-width: 5px;
    border-color: #a00022;


}

.aebotongrande:hover{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

    background-color: white;
    color:black;

    border-style: solid;
    border-width: 5px;
    border-color: #000000;


}

.aesubtitulobreadcumb{
    color: blue; 
    font-size: 12pt;
    text-decoration: none;
}

.aesubtitulobreadcumbactivo{
    color: blue; 
    font-size: 12pt;
    text-decoration: none;
}

.aetexto{
    color: black; 
    font-size: 12pt;
}

.fondopaginasdetalle{
    background-color:#EBEBED;
 
}

/*MENU LATERAL*/

.menulateral{
    width: 100%;
    min-height: 30px;
    padding: 10px;
    padding-right: 15px;
    text-decoration: none;
    color:#a00022; 
    font-size: 10pt;
    border-top-right-radius: 150px;
    border-bottom-right-radius: 150px;
    display: flex;
    align-items: center;
    font-family: 'Arial';

}

.menulateral:hover{
    background-color: white;    
}
.menulateral_seleccionado{
    width: 100%;
    min-height: 30px;
    padding: 10px;
    padding-right: 15px;
    background-color: #a00022;
    text-decoration: none;
    color:white; 
    font-size: 10pt;
    border-top-right-radius: 150px;
    border-bottom-right-radius: 150px;
    display: flex;
    align-items: center;
    font-family: 'Arial';
}

.sombrapaginadetalle{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px inset;
}



.botonessuperiores{
    border-radius: 80px;
    font-size: 12pt;
    padding-left: 20px;
    padding-right: 20px;
}

.botonesformularios{
    height: 35px;
    width: 250px;
    border-radius: 80px;
    font-size: 15pt;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #bc001d;
    border-color: #bc001d;
}

.botonesformularioschicos{
    height: 23px;
    border-radius: 80px;
    font-size: 10pt;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #bc001d;
    border-color: #bc001d;
    margin-bottom: 6px;
}

.contenidotab{
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color:#dddddd; 
    border-right-width: 1px; 
    border-right-style: solid;
    border-right-color:#dddddd; 
    padding-left: 10px; 
    padding-right: 10px;
    padding-top: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}



/*CARD*/

.card-header .fa {
    transition: .3s transform ease-in-out;
  }
  .card-header .collapsed .fa {
    transform: rotate(90deg);
  }
  .something-else .fa {
    transition: .3s transform ease-in-out;
  }
  .something-else .collapsed .fa {
    transform: rotate(-90deg);
  }
  .list .fa {
    transition: .3s transform ease-in-out;
  }
  .list .collapsed .fa {
    transform: rotate(90deg);
  }

.TituloPrincipalCard{
    font-weight: bold;
    font-size: 20pt;
    color: #bc001d"
}


.TituloSecundarioCard{
    font-size: 15pt;
    color: rgb(24, 0, 112);
    text-decoration: none;
    
}

.formatoa{
    text-decoration: none;
}


.blink {
    animation: blinker 1.5s linear infinite;
    color: red;
    /*font-size: 1.5em;*/
    /* Larger, responsive font size */   
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}